<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcXmjcGhxmeShapMapper">

      <resultMap id="zhjcXmjcGhxmShapeMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcXmjcGhxmShape">
            <id property="objectid" column="objectid"/>
            <result property="code" column="code"/>
            <result property="name" column="name"/>
            <result property="city" column="city"/>
            <result property="projattr" column="projAttr"/>
            <result property="completed" column="completed"/>
            <result property="shapeLeng" column="shape_Leng"/>
            <result property="shape" column="shape"/>
      </resultMap>
</mapper>
